[Launch]
ProgramExecutable=Scrivener\Scrivener.exe
DirectoryMoveOK=yes 

[Activate]
Registry=true

[RegistryKeys]
eSellerateU=HKEY_CURRENT_USER\Software\eSellerate
eSellerate=HKEY_LOCAL_MACHINE\SOFTWARE\eSellerate
ScrivenerU=HKEY_CURRENT_USER\Software\Scrivener
[RegistryValueWrite]
HKEY_CURRENT_USER\Software\Scrivener\Scrivener\Location=REG_SZ:%PAL:AppDir%\Scrivener

[RegistryCleanupIfEmpty]
1=HKEY_CURRENT_USER\Software\eSellerate
2=HKEY_LOCAL_MACHINE\SOFTWARE\eSellerate
3=HKEY_CURRENT_USER\Software\Scrivener

[QtKeysCleanup]
1=Qt Factory Cache 4.8\com.trolltech.Qt.QImageIOHandlerFactoryInterface:
2=Qt Plugin Cache 4.8.false

[DirectoriesMove]
ScrivenerLocal=%LocalAppData%\ScrivenerLocal

[DirectoriesCleanupIfEmpty]
1=%LocalAppData%\Aiseesoft Studio



